Bug 9104 - Parsing problem in showdependencytree.cgi
Summary: Parsing problem in showdependencytree.cgi
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Bugzilla
Classification: Community
Component: Bugzilla General   
(Show other bugs)
Version: 2.1r
Hardware: All Linux
medium
medium vote
Target Milestone: ---
Assignee: David Lawrence
QA Contact:
URL: http://bugzilla.redhat.com/bugzilla/s...
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2000-02-03 20:36 UTC by Aleksey Nogin
Modified: 2008-05-01 15:37 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2000-02-14 16:48:18 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Aleksey Nogin 2000-02-03 20:36:22 UTC
When I went to bug #7537 and clicked on "Show dependency tree", I got:

Bugs that bug 7537 depends on

Bugs that depend on bug 7537

     Content-type: text/html

     Software error:

     select bug_id, bug_status, assigned_to, short_desc from bugs where
bug_id = 7602 and bugs.groupset & = bugs.groupset:
     parse error near '= bugs.groupset' at line 1 at globals.pl line 61.

     For help, please send mail to the webmaster
(webmaster@bugzilla.redhat.com), giving this error message and the time and
date of the error. ;

Comment 1 David Lawrence 2000-02-14 16:48:59 UTC
This should be fixed now. Thanks.


Note You need to log in before you can comment on or make changes to this bug.